/* 改行用 */
@media only screen and (max-width: 1100px){
	.pc {
		display: none;	
	}

	.w1100 {
		display: block;
	}
}

@media only screen and (max-width: 900px){
	.w900 {
		display: block;
	}
}

@media only screen and (max-width: 800px){
	.w800 {
		display: block;
	}
}

@media only screen and (max-width: 700px){
	.w700 {
		display: block;
	}
}

@media only screen and (max-width: 640px){
	.w640 {
		display: block;
	}
	
	.w640no {
		display: none;
	}
}


/* 幅960px以下からcss適応 */
@media only screen and (max-width: 960px){
	#header,
	#scroll_menu{
		display: none;
	}
	
	#sp_head{
		display: block;
		width: 100%;
		
		position: fixed;
		top: 0;
		background: #f0959c;
		color: #fff;
		z-index: 999999;
		
		border-bottom: 2px solid #fff;
	}

	.sp_head_wrap{
		width: 100%;
		margin: 0 auto;
		
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
	}
	
	.sp_head_logo {
		max-width: 380px;
	}
	
	.sp_head_tel,
	.sp_head_reserve,
	.sp_head_menu{
		width: calc(100% / 3 - 2px);
		border-left: 2px solid #fff;
		text-align: center;
	}
	
	.sp_head_tel a,
	.sp_head_reserve a{
		padding: 10px 0;
		display: block;
		
		
		color: #fff;
		text-decoration: none;
	}
	
	.sp_head_tel a figure,
	.sp_head_reserve a figure{
		margin-bottom: 10px;
	}
	
	
	.sp_head_menu .hum_menu_obtn figure{
		margin-bottom: 10px;
	}
	
	.sp_head_tel a p,
	.sp_head_reserve a p{
		line-height: 1;
		font-weight: bold;
	}
	
	.sp_head_tel img,
	.sp_head_reserve img{
		width: auto;
		max-width: 100%;
		height: 33px;
	}
	
	.sp_head_menu .hum_menu_obtn img{
		width: auto;
		max-width: 100%;
		height: 28px;
	}
	
	.sp_head_tel{
		border-left: none;
	}
	
	.sp_head_logo p{
		line-height: 0;
	}
	
	.sp_logo{
		display: none;
	}

	
	.sp_head_btn{
		display: -webkit-flex;
		display: flex;
	}
	
	.sp_btn_wrap{
		margin-right: 5px;
		line-height: 0;
		margin-top: 1px;
	}
	
	.res_btn img{
		height: 55px;
	}
	
	.sp_btn{
		display: none;
	}
	
	/* ハンバーガーメニュー */
	.sp_hummenu{
		position: relative;
		top: 0;
		height: 100%;
	}
	
	.hum_menu_obtn{
		background: none;
		
		border: none;
		padding: 10px 0;
		color: #fff;
		width: 100%;

		font-size: 1em;
		font-weight: bold;
		display: block;
		
		cursor: pointer;
	}
	
	.hum_menu_obtn_bar{
		position: relative;
		width: 100%;
		border-top: 3px solid #fff;
		padding: 5px 0px 0;
	}
	
	.hum_menu_obtn_bar:before,
	.hum_menu_obtn_bar:after{
		content: "";
		display: block;
		border-top: 3px solid #fff;
		padding: 5px 0 0;
	}
	
	.hum_menu_obtn span{
	}
	
	.hum_menu_nav{
		background: #fff4f2;
	    height: 100%;
	    left: 100%;
	    position: fixed;
	    top: 0;
	    transition-duration: 0.3s;
	    transition-property: left;
	    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	    width: 100%;
	    color: #000;
	}
	
	.hum_menu_nav.clicked{
		left: 0;
		overflow: scroll;
		z-index: 9999;
	}
	
	.hum_menu_nav_close{
		padding: 15px 0;
	}
	
	.hum_menu_cbtn{
		background: rgba(64,166,41,0);
		border: none;
		color: #000;
		padding: 0;
		font-weight: bold;
		letter-spacing: 0.05em;
		display: block;
		position: absolute;
		top: 25px;
		right: 17px;
	}
	
	.hum_menu_cbtn_bar{
		position: relative;
		top: 0;
		width: 100%;
		padding: 5px 0 0;
	}
	
	.hum_menu_cbtn_bar:before,
	.hum_menu_cbtn_bar:after{
		content: "";
		display: block;
		border-top: 3px solid #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin-top: 3px;
	}
	
	.hum_menu_cbtn_bar:after{
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		margin-top: -3px;
		margin-bottom: 15px;
	}
	
	.hum_menu_nav_menu{
		margin-top: 55px;
		margin-bottom: 30px;
	}
	
	.hum_menu_nav_menu ul{
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		border-top: 1px solid #9f9b9b;
	}
	
	.hum_menu_nav_menu li{
		color: #000;
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #9f9b9b;
		line-height: 1.5;
		font-size: 0.85em;
		font-weight: bold;
		position: relative;
		text-align: center;
	}
	
	.hum_menu_nav_menu li:nth-child(2n+1){
		width: 100%;
		border-bottom: 1px solid #9f9b9b;
	}
	
	.hum_menu_nav_menu li a:after{
		content: "";
	    position: absolute;
	    right: 15px;
	    width: 8px;
	    height: 8px;
	    margin-top: 3px;
	    border-top: 2px solid #000;
	    border-right: 2px solid #000;
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	    -webkit-transition: transform 0.3s linear 0s;
	    transition: transform 0.3s linear 0s;
	}
	
	.hum_menu_nav_menu li a.more_on:after{
		-webkit-transform: rotate(135deg);
	    transform: rotate(135deg);
	}
	
	.hum_menu_nav_menu li.sp_nav_more_wrap a{
		padding: 18px 0; 
	}
	
	.hum_menu_nav_menu ul.sp_nav_more{
		border-top: none;	
	}
	
	.hum_menu_nav_menu ul.sp_nav_more li{
		text-align: right;
		padding: 10px 15px 0;
		font-size: 1.05em;
		border-bottom: none;
		background: rgba(0,0,0,0.05);
	}
	
	.hum_menu_nav_menu ul.sp_nav_more li:last-child{
		border-bottom: none;
		padding-bottom: 10px;
	}
	
	.hum_menu_nav_menu ul.sp_nav_more li:after{
	    content: none;
	}
	
	.hum_menu_nav_menu ul.sp_nav_more li a{
		padding: 5px 0;
		text-align: center;
	}
	
	.hum_menu_nav_menu ul.sp_nav_more li a:after{
		content: none;
	}
	
	.sp_nav_more_o{
		display: none;
		width: calc(200% + 2px);
	}
	
	.sp_nav_more_r{
		position: relative;
		left: -100%;
		width: 200%;
	}
	
	.sp_nav_more_o ul{
		position: relative;
	    top: 15px;
	    background: #6fbd5f;
	    z-index: 9999;
	}
	
	.sp_nav_more_o ul li{
		border-bottom: 1px solid rgba(0,0,0,0.6);
		font-size: 1em;
		position: relative;
		z-index: 99999;
		font-size: 0.9em;
	}
	
	.sp_nav_more_o ul li:last-child{
		border-bottom: none;
	}
	
	.hum_menu_nav_menu li a{
		display: block;
		color: #000;
		margin-left: 5px;
		text-align: center;
		text-decoration: none;
		padding: 18px 0;
	}
	
	.hum_menu_nav_menu li span{
		display: block;
		font-weight: normal;
		font-size: 0.8em;
	}
	
	.hum_menu_contact{
		color: #fff;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		margin:50px 16px 20px;
	}

	.hum_menu_contact-app{
		margin-right: 12px;
	}

	.hum_menu_contact-app:last-of-type{
		margin-right: 0;
	}
	
	.hum_menu_contact a{
		margin: 0 auto;
		font-weight: bold;
		border-radius: 4px;
		text-decoration: none;
		font-size: 0.85em;
		padding: 5px 12px;
		box-sizing: border-box;
		display: block;
		width: 100%;
		max-width: 200px;
	}
	
	.hum_menu_contact a.h_menu_contact{
		text-align: center;
		background: #1ba56d;
		color: #fff;
	}

	.hum_menu_contact .hum_menu_contact-iphoneapp a.h_menu_contact.iphone{
		background: #0da5ca;
		background: -moz-linear-gradient(top, #0da5ca 0%, #1d70f2 100%);
		background: -webkit-linear-gradient(top, #0da5ca 0%,#1d70f2 100%);
		background: linear-gradient(to bottom, #0da5ca 0%,#1d70f2 100%);
	}

	.hum_menu_contact .hum_menu_contact-androidapp a.h_menu_contact.android{
		background: #92d05c;
		background: -moz-linear-gradient(top, #92d05c 0%, #689f38 100%);
		background: -webkit-linear-gradient(top, #92d05c 0%,#689f38 100%);
		background: linear-gradient(to bottom, #92d05c 0%,#689f38 100%);
	}

	.hum_menu_contact-iphoneapp
	
	
	.hum_menu_contact p{
		 margin-bottom: 15px;
		 width: 100%;
		 max-width: 200px;
		 margin-right: 16px;
	}
	
	.hum_menu_contact p:last-of-type{
		margin-bottom: 0;
		margin-right: 0;
	}
	
	.hum_menu_contact .fa,
	.hum_menu_contact .far {
		margin-right: 5px;
	}
	
	.hum_open_bg_display.active{
		position: fixed;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.45);
		left: 0;
		top: 0;
		z-index: 1000;
	}
	
	.hum_menu_info{
	}
	
	.hum_menu_info_ttl{
		font-size: 1em;
		text-align: center;
		font-weight: bold;
		padding-bottom: 5px;
	}
	
	
	.hum_menu_info_wrap{
		width: calc(100% - 20px);
		padding: 15px 10px;
		border-bottom: 1px solid;
		text-align: center;
	}
	
	.hum_menu_info_name{
		font-size: 1em;
		font-weight: bold;
		line-height: 1.5;
	}
	
	.hum_menu_info_tel{
		margin:  0;
		font-size: 1.3em;
		line-height: 1.5;
		position: relative;
		font-style: italic;
	}
	
	.hum_menu_info_tel i{
		font-size: 1em;
		transform: rotate(-45deg);
		margin-right: 3px;
		line-height: 1;
		position: relative;
		top: -2px;
		
	}
	
	.hum_menu_info_open{
		font-size: 0.8em;
		line-height: 1.5;
	}
	
	.hum_menu_sns ul{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		border-top: none !important;
	}
	
	.hum_menu_sns ul li{
		width: auto !important;
		border-bottom: none !important;		
	}
	
	.hum_menu_sns ul li a{
		padding: 10px 5px;
	}
	
	.hum_menu_sns ul li a:after{
		content: none !important;
	}
	
	/* ここまで */
	
	/* common */
	.ttl01 span:before,
	.ttl01 span:after{
		background-size: 20px auto;
	}
	
	.ttl01 span:before,
	.ttl01 span:after{
		top: 0;
		height: 32px;
	}
	
	.ttl01 span:before,
	.ttl01 span:after
	{
		content: none;
	}
	
	.ttl01 {
		font-size: 28px;
		margin-bottom: 20px;
	}
	
	.ttl07 span:before,
	.ttl07 span:after
	{
		content: none;
	}
	
	.ttl12 span:before,
	.ttl12 span:after{
		content: none;
	}
	
	
	/* トップページ */
	
	#sp_top{
		display: block;
		margin-top: 89px;
		margin-bottom: 14px;
	}
	
	.sp_top_wrap{
		width: 95%;
		padding: 10px 2.5%;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
	}
	
	.sp_head_logo img{
		width: auto;
		max-width: 100%;
		height: auto;
		max-height: 100px;
	}
	
	.sp_head_access{
		width: 220px;
	}
	
	.sp_head_access p{
		background: url("../images/common/sp_head_access.png") no-repeat left center;
		background-size: auto 30px;
		padding-left: 35px;
		
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		
		line-height: 1.5;
		font-weight: bold;
	}
	
	.nayami_list02 li {
/*		line-height: 1.4;*/
		border-radius: 100px;
/*		padding: 10px 30px;*/
	}

	/* オファー */
	.offer_contact_btn{
		bottom: 1vw;
	}
	
	/* 下層ページ */
	#second #sp_top {
		border-bottom: 1px solid #4a301c;
	}
	
	#second #main{
		display: block;
	}
}

/* 幅900px以下からcss適応 */
@media only screen and (max-width: 900px){
	.ttl06 span:before,
	.ttl06 span:after
	{
		content: none;
	}
	
	ul.ba_list01 li {
		/*margin-right: 0;*/
	}
	
	.voicematome_conts_wrap img {
		width: 100%;
	}
	
	/* オファー */
	.offer_ttl01 span{
		text-decoration: underline;
	}
	
	.offer_ttl01 span:before,
	.offer_ttl01 span:after{
		content: none;
	}

	
	
	/* アクセス */
	.access_info_wrap{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.access_map{
		width: 100%;
		max-width: 100%;
	}
	
	.access_map iframe{
		width: 95vw;
		max-width: 900px;
	}
	
	.access_mapinfo{
		width: 100%;
		margin: 0 auto;
	}
	
	.access_rootlist li{
		width: calc(100% / 3 - 34px);
		margin-left: 50px;
	}
	
	.access_rootlist li:before{
		content: "";
		display: block;
		width: 50px;
		height: 50px;
		background: url("../images/top/access_arrow.png") no-repeat center top;
		background-size: 60% auto;

		left: -50px;
		top: 60px;
	}

}

/* 幅800px以下からcss適応 */
@media only screen and (max-width: 800px){
	ul.ba_list01 li {
		margin-right: 0;
	}
	
	.ba_conts ul li {
		display: block;
		margin-right: 0;
	}
	
	.ba_conts ul.ba_list01 li.arrow:before,
	.ba_conts ul li.arrow:before {
		content: none;
	}
	
	.flex {
    	flex-direction: column;
	}
	
	/* こんな悩みはありませんか？ */
	.nayami_conts{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.nayami_list{
		margin-bottom: 25px;
	}
	
	.nayami_img{
		max-width: 250px;
		margin: 0 auto 25px;
	}
	
	.nayami_list02 li {
		display: block;
		width: 100%;
	}
	
	.nayami_list02 li:nth-child(odd) {
    	background: #f06c77;
	}
	
	.nayami_list02 li:nth-child(even) {
    	background: #f0959c;
	}
	
	.omakase_conts {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.omakase_img {
		max-width: 300px;
		margin: 0 auto 25px;
	}
	
	.omakase_img img {
		width: 100%;
		height: auto;
	}

	/* 患者様の声 */
	.voice_list{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.voice_conts{
		width: 100% !important;
		margin: 30px auto 0 !important;
	}
	
	.voice_conts:nth-child(1){
		margin-top: 0 !important;
	}
	
	.voice_img iframe{
		height: 40vw;
		max-height: 300px;
	}
	
	
	/* 院長プロフィール */
	.profile_wrap{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.profile_img{
		width: 100%;
		max-width: 290px;
		margin: 0 auto 30px;
		text-align: center;
	}
	
	.profile_img img{
		width: auto;
		max-width: 250px;
	}
	
	.profile_text{
		width: 100%;
	}
	
	/* 当院の施術の流れ */
	.flow_conts_inline{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.flow_img{
		margin: 0 auto;
	}
	
	.flow_text{
		width: 100%;
		margin: 20px auto 0;
	}
	
	/* 辛い症状を改善しませんか？ */
	.conts_divide {
    	width: 100%;
	}
	
	
	/* 当院が選ばれる理由 */
	.machine_text {
		width: 100%;
	}

	.machine_img {
		text-align: center;
		margin-right: 0;
		margin-bottom: 15px;
		width: 100%;
	}
	
	.select_conts{
		margin-top: 40px;
	}
	
	.select_conts_lr{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.select_conts_rl{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.select_conts_lr .select_img,
	.select_conts_rl .select_img{
		min-height: 0%;
	}
	
	.select_img{
		margin: 0 auto 15px;
	}
	
	.select_text{
		width: 100% !important;
		margin: 0 auto !important;
	}
	
	.select_conts_tb .select_img ul li{
		width: calc(100% / 3 - 10px);
		margin-left: 15px;
	}
	
	.recommend_voice{
		font-size: 18px;
	}
	
	.recommend_voice:before{
		content: none;
	}
	
	
	/* ばぜ初回は1,980円なのか？ */
	.conts_divide{
		-webkit-flex-direction: column;
		flex-direction: column;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	
	.conts_divide_l,
	.conts_divide_r{
		width: 100%;
	}
	
	.conts_divide_r{
		margin-top: 30px;
	}
	
	
	/* オファー */
	.offer_conts01{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.offer_conts01_l{
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	
	.offer_conts01_img{
		margin: 15px auto 10px;
	}
	
	.offer_conts01_r{
		width: 100%;
		max-width: 450px;
		margin: 20px auto 0;
	}
	
	.offer_ttl01{
		font-size: 65px;
	}
	
	.offer_ttl01 span:before,
	.offer_ttl01 span:after{
		content: none;
	}
	
	.offer_conts02{
		margin: 20px auto;
		padding: 20px 0;
	}
	
	.offer_conts02 p{
		font-size: 30px;
	}

	.price_offer_main_text span:before,
	.price_offer_main_text span:after{
		content: none;
	}
	.offer_contact_btn{
		bottom: 1vw;
		width: 90%;
	}

	.offer_mail_btn img{
		width: 100%;
	}

	.price_offer-offerconts-ttl span{
		font-size: 5.7vw;
	}

	.price_offer-offerconts-ttl span:before,
	.price_offer-offerconts-ttl span:after{
		width: 2px;
		height: 100%;
	}

	.offer_warranty-conts{
		flex-direction: column;
		margin-top: 24px;
	}

	.offer_warranty-img{
		width: 180px;
		text-align: center;
		margin: 0 auto 24px;
	}

	.offer_warranty-text{
		width: 100%;
		margin: 0 auto;
	}

	.offer_warranty-text p{
		font-size: 15px;
	}
	
	/* 施術メニュー */
	.tbl01 tbody tr th,
	.tbl01 tbody tr td{
		font-size: 16px;
	}
		
	
	/* フッター */
	.f_conts_r{
		display: none;
	}
	
	/* 最後に */
	.last_box {
		width: 100%;
		padding: 25px;
	}
	
	.last_box p {
		font-size: 18px;
	}
	
	.last_catch_text {
		margin-bottom: 20px;
	}
	
	.last_catch_conts {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.last_catch_img {
		max-width: 250px;
		margin: 0 auto 25px;
	}
	
	.last_catch_img img {
		width: 100%;
		height: auto;
	}
}


/* 幅640px以下からcss適応 */
@media only screen and (max-width: 640px){
	body{
		font-size: 14px;
	}
	
	#sp_top{
		margin-top: 58px;
		margin-bottom: 0;
	}
	
	.mainimage_selectconts {
		display: none;
	}
	
	.res_btn{
		display: none;
	}
	
	.sp_btn{
		display: -webkit-flex;
		display: flex;
	}
	
	.sp_btn li{
		margin-left: 5px;
		line-height: 0;
	}
	
	.sp_btn img{
		height: 50px;
	}
	
	.sp_head_wrap{
		-webkit-align-items: flex-end;
		align-items: flex-end;
	}
	
	.sp_head_tel a,
	.sp_head_reserve a{
		padding: 5px 0;	
	}
	
	.sp_head_tel a figure,
	.sp_head_reserve a figure{
		margin-bottom: 8px;
	}
	
	.hum_menu_obtn{
		padding: 5px 0 !important;
		-webkit-appearance: none;
		height: 54px;
		
		font-size: inherit;
		
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
		-webkit-align-items: center;
		align-items: center;
	}
	
	.sp_head_tel img,
	.sp_head_reserve img{
		height: 24px;
	}
	
	.sp_head_tel a p,
	.sp_head_reserve a p,
	.hum_menu_obtn span{
		font-size: 12px;
	}
	
	.sp_head_menu .hum_menu_obtn figure{
		margin-bottom: 5px;
	}
	
	.sp_head_menu .hum_menu_obtn img{
		height: 24px;
	}
	
	.hum_menu_obtn span{
		line-height: 1;
	}
	
	.sp_top_wrap{
		padding: 10px 2.5%;
		
		-webkit-justify-content: center;
		justify-content: center;
	}
	
/*	.sp_head_access{
		width: auto;
	}*/
	
	.sp_head_logo{
		line-height: 0;
	}
	
	.sp_head_logo img{
		width: auto;
		max-width: 87%;
		margin: 0 auto;
		height: auto;
	}
	
	.res_logo{
		display: none;
	}
	
	.sp_logo{
		display: block;
	}
	
	.sp_head_access p{
		background-size: auto 30px;
		font-size: 11px;
		padding-left: 32px;
	}
	
	
	/* common */
	.main_conts_wrap{
		width: 90%;
		padding: 0 5%;
	}
	
	.mainconts{
		padding: 30px 0;
	}
	
	.ttl01,
	.ttl02,
	.ttl03,
	.ttl04,
	.ttl05,
	.ttl06,
	.ttl06 strong,
	.ttl09,
	.ttl10,
	.ttl11,
	.ttl12,
	.ba_ttl{
		font-size: 22px;
	}
	
	.ttl12 .inner span:nth-child(1) {
		font-size: 22px;
	}
	
	.ttl02{
		margin-bottom: 5px;
	}
	
	.ttl03{
		margin-bottom: 20px;
	}
	
	.ttl02_sub{
		font-size: 14px;
		text-align: center;
		line-height: 1.6;
	}
	
	.ttl05 {
		width: calc(100% - 20px);
		font-size: 16px;
		padding: 5px 10px;
		margin-bottom: 5px;
	}
	
	.ttl06{
		text-align: left;
		margin-bottom: 20px;
	}
	
	.ttl06 br{
		display: none;		
	}
	
	.ttl07{
		font-size: 22px;
		margin-bottom: 10px;
	}
	
	.ttl08{
		font-size: 18px;
		padding: 10px 10px;
	}

	.ttl09{
		font-size: 16px;
	}

	.ttl10{
		font-size: 16px;
		padding-left: 16px;
	}

	.ttl10:before{
		width: 8px;
		height: 8px;
		top: 11px;
	}
	
	figure.f-l,
	figure.f-r{
		text-align: center;
		margin-bottom: 15px;
	}
	
	.f-l,
	.f-r{
		float: none;
	}
	
	.ml30,
	.mr30{
		margin: 0;
	}

	.br{
		display: inline;
	}
	
	/* メインイメージ */
	#mainimage{
		background: none;
		max-height: 1253px;
	}
	
	#mainimage p img {
    	width: auto;
		max-width: 100%;
		height: auto;
	}
	
	.mainimage_pc{
		display: none;
	}
	
	.mainimage_sp{
		display: block;
	}

	/* 3つの理由 */
	.catchcopy01_ttl01{
		font-size: 20px;
		margin-bottom: 24px;
	}

	.catchcopy_reason{
		flex-direction: column;
		margin-top: 32px;
	}

	.catchcopy_reasonconts{
		width: 100%;
		margin: 0 auto 32px;
		padding: 12px;
	}

	.catchcopy_reasonconts:last-of-type{
		margin-bottom: 0;
	}

	.catchcopy_reason-ttl{
		width: 48px;
		height: 48px;
		font-size: 24px;
		top: -28px;
	}

	.catchcopy_reason-img{
		text-align: center;
	}

	.catchcopy_reason-text{
		font-size: 20px;
	}

	.offer_anniversary{
		margin-bottom: 32px;
	}

	.top_catchcopy{
		margin-top: 32px;
	}

	.top_catchcopy01{
		margin-top: 0;
	}

	.catchcopy_block{
		border-width: 3px;
		padding: 12px;
		margin-bottom: 24px;
	}

	.catchcopy_block-textarea01 p{
		font-size: 15px;
		margin-bottom: 1em;
		font-weight: normal;
	}

	.catchcopy_block-textarea02 p{
		font-size: 20px;
	}

	.catchcopy_block-arrow01:after{
		border: 20px solid transparent;
		border-top: 16px solid #f06c77;
		bottom: -39px;
	}

	.catchcopy_block-img img{
		max-width: 160px;
	}

	.catchcopy_block-text01-ttl span{
		font-size: 18px;
	}

	.catchcopy_block-text01-text{
		font-size: 24px !important;
	}

	.catchcopy_block-text01-text span{
		display: block;
		font-size: 1.1em;
	}
	.catchcopy_block-text01-text span.br{
		display: inline;
	}

	.catchcopy_block-textarea03-wrap{
		flex-direction: column-reverse;
	}

	.catchcopy_block-textarea03-text{
		margin-bottom: 24px;
	}

	.catchcopy_block-textarea03-text p:last-of-type{
		margin-bottom: 0;	
	}


	.catchcopy_block-textarea03-img{
		display: flex;
		justify-content: center;
		flex-direction: row;
		align-items: center;
		text-align: center;

		width: 100%;
	}

	.catchcopy_block-textarea03-img figure{
		margin-bottom: 0 !important;
		margin-right: 16px;
	}

	.catchcopy_block-textarea03-img figure:last-of-type{
		margin-right: 0;
	}

	.catchcopy_block-textarea03-img img{
		width: auto;
		max-width: 120px;
		height: auto;
	}

	.catchcopy_block-last{
		padding-bottom: 0;
	}

	.profile_conts{
		margin-top: 24px;
	}

	.profile_first{
		display: flex;
		flex-direction: column;
	}

	.profile_first-img{
		max-width: 200px;
		text-align: center;
		margin: 0 auto 24px;
	}

	.profile_first-text{
		width: 100%;
		margin: 0 auto;
	}

	.profile_textarea01{
		padding: 12px;
	}

	.profile_textarea01 p{
		font-size: 15px;
	}

	.feature_wrap{
		flex-direction: column;
	}

	.feature_conts{
		width: 100%;
		margin: 0 auto 24px;
		border-width: 3px;
	}

	.feature_conts:last-of-type{
		margin-bottom: 0;
	}

	.feature_ttl{
		font-size: 16px;
		margin-bottom: 4px;
	}

	.comparision{
		margin-top: 32px;
	}

	.comparision_conts{
		padding: 12px;
		margin-bottom: 12px;
	}

	.comparision_conts:last-of-type{
		margin-bottom: 0;
	}

	.comparision_ttl{
		width: 100%;
		position: relative;
		margin: 0 auto 12px;
		min-height: 0;
		padding: 8px 8px 4px;
		height: auto;

		font-size: 15px;
		margin: 0 auto;
		left: 0;
		right: 0;
		top: 0;
		box-sizing: border-box;
	}

	.comparision_ttl span{
		font-size: 1.15em;
	}

	.comparision_text{
		width: 100%;
		margin: 12px auto 0;
	}

	.comparision_text p{
		font-size: 15px;
		line-height: 1.5;
	}

	.about_offer{
		margin-top: 32px;
	}

	.catchcopy_offer-text01{
		font-size: 15px !important;
		padding: 8px 0;
		margin-bottom: 12px !important;
	}

	.about_offertext01{
		margin-top: 16px;
		padding: 8px;
	}

	.about_offertext01 p{
		font-size: 15px;
		text-align: left;
	}

	/* bプラス */
	.top_bplus{
		padding: 8px;
	}

	.bplus_img{
		margin-bottom: 12px !important;
	}

	.bplus_link a{
		width: 80%;
		font-size: 15px;
		padding: 8px;
		border-radius: 4px;
	}

	.bplus_link a:after{
		border: 5px solid transparent;
		border-left: 8px solid #fff;
		top: calc(50% - 6px);
		right: 8px;
	}

	/* 初回特別価格キャッチコピー */
	.top_catchcamp{
		margin-bottom: 12px;
	}

	.top_catchcamp p{
		margin-bottom: 8px;
	}

	.top_catchcamp img{
		line-height: 0;
	}

	/* メディア掲載 */
	.media_conts{
		margin-bottom: 24px;
	}

	.media_conts-inline{
		padding: 12px;
	}

	
	/* クラブに登録院です */
	.club_img{
		flex-direction: column;
	}	

	.club_img p{
		margin: 0 auto;
		text-align: center;
	}

	.club_img p:last-of-type{
		margin: 1em auto 0;
	}

	.club_img p img{
		max-height: 120px;
	}

	/* アプリ登録 */
	.app_btnconts{
		padding: 12px;
	}

	.app_btnconts-appbtn{
		margin-right: 12px;
	}

	.app_btnconts-appbtn{
		width: 100%;
	}

	.app_btnconts-appbtn:last-of-type{
		margin-bottom: 0;
	}

	.app_btnconts-appbtn-text,
	.app_btnconts-appbtn-btn{
		text-align: center;
	}

	.app_btnconts-appbtn-text{
		margin-bottom: 8px !important;
	}

	.app_btnconts-appbtn-text img{
		max-width: 90%;
	}

	.app_btnconts-appbtn-btn img{
		width: 100%;
		max-width: 320px;
	}



	/* なぜ腰痛や痛みを改善できるのか？ */
	.kyoumi_conts{
		padding: 16px;
		margin-top: 40px;
	}

	.kyoumi_conts-ttl01{
		font-size: 20px;
	}

	.kyoumi_conts-lr{
		flex-direction: column;
	}

	.kyoumi_conts-img{
		margin-left: 0;
		margin-bottom: 16px;
		text-align: center;
		width: auto;
	}

	.kyoumi_conts-img img{
		max-width: 240px;
	}

	.kyoumi_conts-text{
		width: 100%;
	}

	
	
	/* こんな悩みはありませんか？ */
	.nayami_list ul li{
		margin-bottom: 20px;
	}
	
	.nayami_list ul li:last-child{
		margin-bottom: 0;
	}
	
	.nayami_img{
		max-width: 250px;
	}
	
	.nayami_conts_text01 {
    	font-size: 20px;
	}
	
	.nayami_conts_text02 {
    	font-size: 20px;
	}
	
	.nayami_list02 li {
		font-size: 15px;
		line-height: 1.4;
	}
	
	.omakase_conts {
		margin-top: 20px;
	}
	
	/* 当院にお任せください */
	.mainconts.omakase p {
		font-size: 15px;
	}
	
	.mainconts.omakase .omakase_conts_text p {
		font-size: 15px;
	}
	
	/* 当院の施術 */
	.treatment_conts_inline {
		width: 100%;
		padding: 15px 0;
		margin-bottom: 30px;
		-webkit-flex-direction: column;
		flex-direction: column;
		margin-top: 30px;
	}
	
	.treatment_img {
		text-align: center;
		margin-bottom: 15px;
		max-width: 100%; 
	}
	
	.treatment_text {
		width: 100%;
		margin-right: 0;
	}
	
	.treatment_text_last p {
		font-size: 18px;
	}
	
	/* 患者様の声 */
	.voice_ttl{
		font-size: 15px;
		line-height: 1.4;
	}
	
	.voice_subttl{
		line-height: 1.4;
	}
	
	.voice_q{
		font-size: 14px;
	}
	
	.voice_text p{
		padding: 0 0 15px;
	}
	
	.voice_recommend_conts{
		padding: 15px 2.5%;
		margin-top: 20px;
	}
	
	.voice_recommend_img{
		float: none;
		text-align: center;
		margin: 0 0 15px;
	}
	
	.voice_recommend_img img{
		width: auto;
		max-width: 80%;
	}

	.voice_reviewservice{
		margin-top: 40px;
	}

	.voice_reviewservice-conts{
		margin-top: 16px;
		padding: 12px;
	}
	
	/* 施術の流れ */
	.flow_conts{
		margin-top: 40px;
	}
	
	.flow_ttl01{
		font-size: 16px;
	}
	
	.flow_ttl01:before{
		font-size: 1.6em;
	}
	
	.flow_conts_inline{
		margin-top: 10px;
	}
	
	.flow_img img{
		width: auto;
		max-width: 100%;
	}
	
	.flow_strongpoint{
		margin-top: 25px;
	}
	
	.flow_strongpoint p{
		font-size: 18px;
		text-align: left;
		line-height: 1.5;
	}
	
	/* 選ばれる4つの理由 */
	.machine_conts {
		padding: 25px;
	}
	
	.machine_conts_inner {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.machine_conts_ttl {
    	font-size: 26px;
	}
	
	.select_conts{
		margin-top: 30px;
	}
	
	.select_conts:first-of-type{
		margin-top: 20px !important;
	}
	
	.select_ttl01{
		padding: 10px;
		font-size: 16px;
		margin-bottom: 10px;
	}
	
	.select_ttl01:before{
		display: block;
		width: calc(100% - 10px);
		margin: 0 auto;
		padding: 3px 5px;
		
		font-size: 18px;
		text-align: center;
		margin-bottom: 10px;
	}
	
	.select_conts_lr .select_img,
	.select_conts_rl .select_img{
		width: auto;
		max-width: 280px;
	}
	
	.select_conts_tb .select_img ul{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	.select_conts_tb .select_img ul li{
		width: 100%;
		margin: 0;
		text-align: center;
	}
	
	.select_recommend{
		padding: 15px;
	}
	
	.recommend_voice{
		font-size: 15px;
	}
	
	
	/* 施術料金について・初回特別割引 */
	
	.text-img-img{
		max-width: 40%;
			margin-left: 10px;
	}
	
	.text-img-img img{
		width: 100%;
	}
	
	.price_tbl tr{
		display: block;
		border-radius: 0;
		padding: 0;
		border: none;
		margin-bottom: 10px;
	}
	
	.price_tbl tr th,
	.price_tbl tr td{
		width: calc(100% - 10px);
		padding: 5px;
		line-height: 1.5;
		font-size: 15px;
	}
	
	.price_tbl tr th{
		border: none;
		text-align: left;
	}
	
	.price_tbl tr td span{
		font-size: 1em;
	}
	
	.price_offer{
		margin-top: 25px;
	}
	
	.price_offer_text01 {
		text-align: left;
		margin-bottom: 20px;
		font-size: 18px;
	}
	
	.price_offer_text03 {
		font-size: 16px;
		margin-bottom: 60px;
	}
	
		.price_offer_text04 {
		text-align: left!important;
		margin-bottom: 20px!important;
		font-size: 16px!important;
	}
	
	.price_offer_text01_ttl {
		font-size: 22px;
		line-height: 1.5;
		margin-bottom: 20px;
		text-align: left;
	}
	
	.price_offer_text03:after {
		bottom: -38px;
	}
	
	.price_offer_text02{
		font-size: 18px;
		text-align: left;
	}
	
	.price_offer_text03_ttl {
		font-size: 22px;
	}
	
	.price_offer_limit01{
		margin-top: 20px;
		margin-bottom: 20px;
		padding: 15px 0;
	}
	
	.price_offer_limit01 p{
		font-size: 18px;
	}
	
	.price_offer_limit01 span{
		font-size: 20px;
	}
	
	.price_offer_mainimg{
		margin: 20px auto;
	}
	
	.price_offer_limit02{
		font-size: 18px;
		text-align: left;
	}

	.reserve_linkconts{
		margin-top: 24px;
		flex-direction: column;
	}

	.reserve_linkbtnconts{
		width: 100%;
		margin: 0 auto 24px;
	}

	.reserve_linkbtnconts:last-of-type{
		margin-bottom: 0;
	}

	.reserve_linkbtnconts-text{
		font-size: 18px;
	}

	.reserve_linkbtnconts-btn a{
		padding: 12px 8px 8px;
	}

	.reserve_linkbtnconts-btn-img img{
		max-height: 42px;
	}

	.reserve_linkbtnconts-btn-text{
		font-size: 20px;
		margin-top: 6px;
	}

	.reserve_linkbtnconts-btn-text span:before,
	.reserve_linkbtnconts-btn-text span:after{
		width: 2px;
		height: 10px;
	}

	.reserve_linkbtnconts-btn-text span:before{
		top: calc(50% - 9px);
	}

	.reserve_linkbtnconts-btn-text span:after{
		bottom: calc(50% - 7px);
	}
	
	.conts_divide_ttl{
		font-size: 16px;
	}
	
/*	.conts_divide_ttl br{
		display: none;
	}*/
	
	/* 辛い症状を改善しませんか？ */
	.message_text p {
    	font-size: 18px;
	}
	
	/* オファー */
	.price_offer_main_text {
		font-size: 26px;
		margin-top: 20px;
	}

	.offer_conts01{
		margin-bottom: 20px !important;
	}
	
	.offer_conts01.line_reserve{
		margin-bottom: 0 !important;
	}

	.offer_conts01.line_reserve .offer_conts01_img{
		margin-bottom: 0 !important;
	}

	
	.offer_conts01_l{
		text-align: left;
		line-height: 1.5;
	}
	
	.offer_conts_ttl01{
		font-size: 18px;
		line-height: 1.5;
		margin-bottom: 0 !important;
		text-align: center !important;
	}
	
	.offer_conts01_img{
		margin: 15px auto;
	}

	.offer_conts02{
		border: none;
		margin: 0 auto;
		padding: 10px 5px;
		width: calc(100% - 10px);
	}
	
	.offer_conts02 p{
		font-size: 20px;
	}
	
	.offer_conts02 p span{
		display: block;
	}

	.offer_appconts{
		margin: 24px auto 0;
	}

	.offer_appconts-ttl{
		font-size: 15px;
		font-weight: bold;
		text-align: center;
		position: relative;
	}

	.offer_appconts-ttl:before{
		content: "";
		display: block;
		width: 100%;
		height: 1px;
		background: #000;
		position: absolute;
		left: 0;
		top: calc(50% - 1px);
	}

	.offer_appconts-ttl span{
		background: #f8f8f8;
		box-sizing: border-box;
		padding: 0 8px;
		position: relative;
		z-index: 1;
	}
	
	.offer_conts03_pc{
		display: none;
	}
	
	.offer_conts03_sp{
		display: block;
		width: calc(100% - 30px);
		
		background: #f8f8f8;
		color: #454544;
		text-align: center;
		padding: 15px;
	}
	
	.offer_conts03_sp a{
		color: #454544;
	}
	
	.offer_conts03_sp p{
		margin-bottom: 0;
		line-height: 1.4;
	}

	
	.offer_conts03_sp_ttl{
		font-size: 18px;
		font-weight: bold;
		background: linear-gradient(transparent 48%, #fff382 46%);
		display: inline;
	}
	
	.offer_conts03_sp_tel{
		font-size: 9vw;
		font-weight: bold;
		margin: 10px auto !important;
		letter-spacing: -0.015em;
		line-height: 1;
	}
	
	.offer_conts03_sp_open{
		font-size: 16px;
		margin-bottom: 10px !important;
		line-height: 1.5;
	}
	
	.offer_conts03_sp_open span{
		display: block;
	}
	
	.offer_conts03_sp_text{
		text-align: left;
	}
	
	.offer_conts03_sp_btn{
		margin-top: 10px;
	}
	
	.offer_conts03_sp_btn.mail a{
		/*
		background: #40b263;
		*/
		background: #ed6671;
	}

	.offer_conts03_sp_btn.line a{
		background: #06c755;
	}
	
	.offer_conts03_sp_btn.reserve a{
		background: #1ba56d;
	}

	.offer_conts03_sp_btn.epark a{
		background: #75a01c;
	}

	.offer_conts03_sp_btn.hotpapper a{
		background: #9a1f4c;
	}

	.offer_conts03_sp_btn.iphone a{
		background: #0da5ca; /* Old browsers */
		background: -moz-linear-gradient(top,  #0da5ca 0%, #1d70f2 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #0da5ca 0%,#1d70f2 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #0da5ca 0%,#1d70f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}

	.offer_conts03_sp_btn.android a{
		background: #92d05c; /* Old browsers */
		background: -moz-linear-gradient(top,  #92d05c 0%, #689f38 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #92d05c 0%,#689f38 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #92d05c 0%,#689f38 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	
	.offer_conts03_sp_btn a{
		display: block;
		border-radius: 100px;
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		line-height: 1.5;
		padding: 12px 10px;
		text-decoration: none;
	}
	
	.offer_conts03_sp_btn a .fa,
	.offer_conts03_sp_btn a .far {
		margin-right: 5px;
	}
	
	.offer_conts04{
		margin-top: 15px;
	}
	
	.offer_last{
		padding-bottom: 80px;
	}
	
	.offer_ttl01{
		font-size: calc(18px + 3.5vw);
		line-height: 1.5;
	}

	.offer_conts_line{
		margin: 0 auto 24px;
	}
	
	.offer_conts_line_pc{
		display: none;
	}
	
	.offer_conts_line_sp{
		display: block;
		background: #25a067;
		padding: 15px 20px;
	}
	
	.offer_conts_line_sp p{
		margin-bottom: 0;
		line-height: 1.5;	
	}
	
	.sp_line_ttl{
		font-size: 20px;
		font-weight: bold;
		color: #fff;
	}
	
	.sp_line_ttl img{
		width: auto;
		max-width: 100%;
	}
	
	.sp_line_img{
		line-height: 1;
		text-align: center;
	}
	
	.sp_line_img img{
		width: 100%;
		max-width: 72px;
		margin: 10px 0;
	}
	
	.sp_line_text01{
		font-size: 13px;
		color: #fff;
	}
	
	.sp_line_reserve{
		/*margin-top: 20px;*/
		margin-top: 0;
		border-top: 2px solid #fff;
		padding-top: 20px;
		color: #fff;
	}
	
	.sp_line_reserveconts{
		margin-bottom: 20px;
	}
	
	.sp_line_reserve_ttl01{
		font-size: 20px;
		font-weight: bold;
		text-decoration: underline;
		text-align: center;
		margin-bottom: 15px;
	}
	
	.sp_line_reserve_ttl02{
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 5px;
		text-decoration: underline;
	}
	
	.sp_line_reservebtn{
		margin-top: 10px;
	}
	
	.sp_line_reservebtn a{
		border: 1px solid #fff;
		padding: 10px;
		border-radius: 5px;
		
		color: #fff;
		text-decoration: none;
		
		font-size: 16px;
		font-weight: bold;

		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;		
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}
	
	.sp_line_reservebtn a img{
		width: auto;
		max-width: 26px;
		vertical-align: middle;
		margin-right: 10px;
		line-height: 0;
	}
	
	.sp_line_ttl{
		text-align: center;
	}

	.offer_line{
		display: none;
	}

	.offer_conts_line_sp{
		display: block;
	}

	.offer_conts_line_sp {
		display: block;
		background: #25a067;
		padding: 15px 20px;
	}
	.offer_conts_line_sp p {
		margin-bottom: 0;
		line-height: 1.5;
	}
	.sp_line_ttl {
		font-size: 20px;
		font-weight: bold;
		color: #fff;
	}
	.sp_line_ttl img {
		width: auto;
		max-width: 100%;
	}
	.sp_line_img {
		line-height: 1;
		text-align: center;
	}
	.sp_line_img img {
		width: 100%;
		max-width: 72px;
		margin: 10px 0;
	}
	.sp_line_text01 {
		font-size: 13px;
		color: #fff;
	}
	.sp_line_reserve {
		/*margin-top: 20px;*/
		margin-top: 0;
		border-top: 2px solid #fff;
		padding-top: 20px;
		color: #fff;
	}
	.sp_line_reserveconts {
		margin-bottom: 20px;
	}
	.sp_line_reserve_ttl01 {
		font-size: 20px;
		font-weight: bold;
		text-decoration: underline;
		text-align: center;
		margin-bottom: 15px;
	}
	.sp_line_reserve_ttl02 {
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 5px;
		text-decoration: underline;
	}
	.sp_line_reservebtn {
		margin-top: 10px;
	}
	.sp_line_reservebtn a {
		border: 1px solid #fff;
		padding: 10px;
		border-radius: 5px;
		color: #fff;
		text-decoration: none;
		font-size: 16px;
		font-weight: bold;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}
	.sp_line_reservebtn a img {
		width: auto;
		max-width: 26px;
		vertical-align: middle;
		margin-right: 10px;
		line-height: 0;
	}
	.sp_line_ttl {
		text-align: center;
	}

	.offer_onlinereserve-ttl{
		font-size: 20px;
		margin-bottom: 12px;
	}

	.offer_onlinereserve-ttl span{
		padding: 0 12px;
	}
	
	/* アクセス */
	.access_map iframe{
		width: 90vw;
		height: 20vw;
		min-height: 250px;
	}
	
	.access_rootlist{
		-webkit-flex-direction: column;
		flex-direction: column;
		margin-top: 15px;
	}
	
	.access_rootlist li{
		width: 100%;
		margin: 0 auto 30px !important;
	}
	
	.access_rootlist li:before{
		content: none;
	}
	
	.access_rootlist li:last-child{
		margin-bottom: 0 !important;
	}
	
	/* 来院特典 */
	.specialgift_conts {
		width: 100%;
		padding: 15px 0;
		margin-bottom: 30px;
		-webkit-flex-direction: column;
		flex-direction: column;
		margin-top: 30px;
	}
	
	.special_gift_image {
		text-align: center;
		margin-bottom: 15px;
	}
	
	.gift_ttl01 {
		display: block;
		text-align: center;
		margin: 0 auto;
	}
	
	.gift_ttl02 {
		font-size: calc(18px + 1vw);
	}
	
	.special_gift_text {
		margin-left: 0;
	}

	/* よくある質問 */
	.faq_conts dl{
		padding: 16px;
	}

	.faq_conts dl dt{
		font-size: 16px;
		padding-left: 40px;
		border-bottom: 1px dashed #ddd;
		padding-bottom: 12px;
		margin-bottom: 16px;
	}
	
	.faq_conts dl dt:before{
		content: '';
		background: url(../images/top/ico_q.png) left center no-repeat;
		background-size: cover;
		width: 30px;
		height: 30px;
		position: absolute;
		top: -5px;
		left: 0;
	}
	
	.faq_conts dl dd{
		padding-left: 40px;
	}
	
	.faq_conts dl dd:before{
		content: '';
		background: url(../images/top/ico_a.png) left center no-repeat;
		background-size: cover;
		width: 30px;
		height: 30px;
	}

	
	/* 最後に... */	
	.last_catch_ttl{
		font-size: 18px;
	}
	
	.last_catch_conts{
		margin-top: 20px;
	}
	
	.last_catch_text p {
		font-size: 18px;
	}
	
	
	/* pagetop */
	#pagetop img{
		width: 60px;
	}
	
	/* お問い合わせ */
	
	.contact_tel,
	.contact_mail{
		margin-top: 20px;
	}
	
	.contact_form{
		width: calc(100% - 30px);
		padding: 15px;
	}
	
	.form_tbl tr th{
		font-size: 14px;
		font-weight: bold;
	}
	
	.form_tbl tr td{
		font-size: 14px;
	}
	
	.form_tbl tr td input{
		width: calc(100% - 16px);
		font-size: 16px !important;
	}
	
	.form_tbl tr td textarea{
		width: calc(100% - 16px);
		font-size: 16px !important;
	}
	
	.form_confirm{
		text-align: left;
	}
	
	.form_confirm input{
		width: 1em;
	}
	
	.form_confirm span.wpcf7-list-item{
		margin: 0 !important;
	}
	
	.form_submit input{
		font-size: 16px;
		padding: 13px 0;
	}
	
	
	/* ページ下部 */
	#sp_pagebtm.on{
		bottom: 0;
	}
	
	#sp_pagebtm a{
		line-height: 0;
	}
	
	#sp_pagebtm img{
		width: auto;
		max-width: 100%;
	}
	
	
	/* フッター */
	#footer{
		margin-bottom: 19vw;
	}
	
	.f_wrap{
		width: 90%;
		padding: 20px 5%;
	}
	
	.f_wrap a{
		color: #fff;
	}
	
	.f_conts_l{
		width: 100%;
	}
	
	.f_logo{
		text-align: center;
		margin-bottom: 10px;
	}
	
	.f_logo img{
		width: 210px;
	}
	
	.f_cr{
		font-size: 12px;
	}
}

/* 幅360px以下からcss適応 */
@media only screen and (max-width: 360px){
	.hum_menu_contact{
		flex-direction: column;
	}

	.hum_menu_contact-app{
		margin: 0 auto 12px;
	}

	.hum_menu_contact-app:last-of-type{
		margin: 0 auto 8px !important;
	}
}
